openSUSE Security December 2012

security@lists.opensuse.org
  • 2 participants
  • 1 discussions

[opensuse-security] Patch slessp2-xen (version 7133) refuses to install on SLES11SP2
by Bob Vickers
9 years, 6 months
Results per page: